﻿html, body {
    margin: 0;
    padding: 0;
    height: 100%;
    font-size: 13px;
    font-family: arial;
    /*background-color: #404040 !important; */
    /*background-color: #dee2e6 !important;*/
    color: #404040 !important;
}
body  {
    /*background-image: url("../img/BACKGROUND_WE-01.png") !important;*/
    /*background-color: #dc3545 !important; >> Zeone */
    /*background-color: #17a2b8 !important;*/
    
}
.container {
    padding-top: 100px;
    min-height: 100%;
    position: relative;
}
main {
    /*min-height: 100%;
    overflow: auto;*/
    margin-bottom: 20px;
    padding-bottom: 37px;
    padding-top: 100px;
}
footer {
    padding: 1rem;
    background-color: #404040;
    max-width: 1170px;
    width: 100%;  

    height: 37px;
    position: absolute;
    bottom: 0;
    left: 0;
}
footer .row{
    margin-right: -15px;
    margin-left: -15px;
}
footer .text{
    font-size: 12px;
    vertical-align: middle;
    color: #ffffff;
}
footer a{
    color: #d56d1c;
}
footer a:hover, a:focus{
    color: #d56d1c;
}
.btn-shared{
    margin-top: 10px;
}
.logo{
    display: block;
    display: inline-block;
    height: 90px;
}
.progress { 
    position:relative; 
    width:100%; 
    border: 1px solid #7F98B2; 
    padding: 1px; 
    border-radius: 3px; 
    height: 80% !important; 
}
.bar { 
    background-color: seagreen; 
    width:0%; 
    /*height:25px; */
    border-radius: 3px; 
}
.percent { 
    position:absolute; 
    display:inline-block; 
    top:4px; 
    left:1%; 
    color: #ffffff;
}
.swal-button {
    background-color: #034e70 !important;
}
.info{
    text-align: right;
}
#frm-border{
    border-radius: 2px;
    background-color: white !important;
    /* border: 1px solid; */
    box-shadow: 4px 2px 20px #404040;
}
#img-logo{
    text-align: center;
    height: 120px;
    margin-top: 25px;
}
#img-logo > img{
    height: 100%;
}

.erro-partilha{
    text-align: center;
    font-size: 18px;
}
.force-error-color{
    background-color: #6b0c15 !important;
}

/*
    LOGIN 
*/
.weShared-img{
    height: 150px
}
.header-login{
    background-color: #366d62 !important;
}
#form-login .btn-link{
    color: #366d62 !important;
}
#form-login .btn-primary {
    background-color: #366d62;
    border-color: #366d62;
}
#form-login .btn-primary:hover{
    background-color: #7acbbb;
    border-color: #366d62;
    color: #366d62;
}
#form-login .form-control:focus {
    border-color: #366d62;
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(152,203,232,.6);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(152,203,232,.6);
}
.solicitar-acesso-link{
    color: #366d62 !important;
}

/*
    HOME - ZONA DE PARTILHA
*/
.backgroud-img{
    background-image: url("../img/BACKGROUND_WE-01.png") !important;
    background-size: cover;
}

#frm-shared .btn{
    background-color: #366d62;
    border-color: #366d62;
    color: white;
}
#frm-shared .btn:hover{
    background-color: #7acbbb;
    border-color: #366d62;
    color: #366d62;
}
#frm-shared .form-control:focus {
    border-color: #366d62;
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(152,203,232,.6);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(152,203,232,.6);
}

.form-group input[type="checkbox"] {
    display: none;
}

.form-group input[type="checkbox"] + .btn-group > label span {
    width: 20px;
}

.form-group input[type="checkbox"] + .btn-group > label span:first-child {
    display: none;
}
.form-group input[type="checkbox"] + .btn-group > label span:last-child {
    display: inline-block;   
}

.form-group input[type="checkbox"]:checked + .btn-group > label span:first-child {
    display: inline-block;
}
.form-group input[type="checkbox"]:checked + .btn-group > label span:last-child {
    display: none;   
}
.border{
    border-radius: 2px;
    background-color: white !important;
    /* border: 1px solid; */
    box-shadow: 4px 2px 20px #404040;
}

/*
    SOLICITAR
*/
#frm-solicitar .btn{
    background-color: #366d62;
    border-color: #366d62;
    color: white;
}
/*
    PARTILHA JÁ NÃO SE ENCONTRA DISPONIVEL
*/
.font-basic{
    font-family: Flama-Basic;
    color: white;
}
.not-found{
    background-color: darkslategrey;
    box-shadow: 4px 2px 20px #404040;
}

#btnClear{
    background-color: darkorange !important;
    border-color: darkorange !important;
    color: white;
}

.progress-bar {
    background-color: #74c69f !important;
    height: 10px !important;
}

.weShared-extern-img{
    height: 100px
}

#new-incoming-share-box{
	padding: 20px;
}
.incoming-share-feedback-box{
	margin: 10px 0;
}
.label-standalone{
	font-weight: bold;
}

a.classic-link{
	color: #3097d1 !important;
}